
/** START R2G Header - 3 **/
header.style-3 .container {
    padding: 0;
}
    header.style-3 #branding {
        max-width: 30vw;
        margin: 8px auto;
    }
    header.style-3 .top-bar{
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        float: right;
        clear: right;
        
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        
        -webkit-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    header.style-3 .top-bar,
    header.style-3 .header-bottom-bar {
        margin-top: 12px;
    }
    header.style-3 .header-bottom-bar .primary-button{
        position: relative;
        top: auto;
        left: auto;
        width: auto;
    }
    header.style-3 #main-menu nav li {
        margin: 0 0 0 10px;
        position: relative;
        padding: 10px 0;
    }
    header.style-3 #main-menu nav li li {
        margin: 0;
        padding: 10px 5px;
    }
    header.style-3 #main-menu nav > ul > li,
    header.style-3 #more-menu-wrapper nav > ul > li.show-on-768{
        display: none;
    }
    header.style-3 #main-menu,
    header.style-3 #main-menu nav > ul > li.show-on-768{
        display: inline-block;
    }
    header.style-3 #more-menu-wrapper{
        top: 74px;
    }
    header.style-3 .menu-btn{
        display: none;
        position: relative;
        top: auto;
        right: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    header.style-3 .menu-btn.show-btn-768{
        display: inline-block;
    }
    
    /* sub menu */
     header.style-3 li ul {
        display: block;
        opacity: 0;
        top: 100%;
        left: 50%;
        width: 150px;
        pointer-events: none;
        position: absolute;
        margin: 0;
        
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    header.style-3 #more-menu li ul {
    	position: relative;
    	top: auto;
    	left: auto;
    	margin: auto;
    	-webkit-transform: none;
    	-ms-transform: none;
    	transform: none;
    }
    header.style-3 .sub-menu-open ul {
        opacity: 1;
        pointer-events: auto;
    }
        header.style-3 .sub-menu-open li {
            margin: 0 0 8px;
            padding: 0 10px;
            width: 100%;
            box-sizing: border-box;
        }
    
    /* social media */
    header.style-3 .top-bar-wrapper .social-media-links {
        display: inline-block;
        vertical-align: top;
    }

/** END R2G Header - 3 **/
/** START R2G Footer **/
.copyright-bar p {
    margin: 0;
    width: 50%;
    float: left;
    text-align:left;
}
    .copyright-bar p.designed-by{
        text-align :right;
    }

/** END R2G Footer **/
/** START R2G Main Visual - 1 **/
    .main-visual-default .slider-navigation {
        width: 40px;
        height: 40px
    }
        .main-visual-default .main-visual-arrow-wrapper .line-one{
            top: 3px;
        }
        .main-visual-default .main-visual-arrow-wrapper .line-two{
            bottom: 3px;
        }
    
    .main-visual-default .main-visual-slogan-wrapper{
        width: 100%;
        position: absolute;
        bottom: 38px;
        z-index: 1;
        display: block;
    }
    
        .main-visual-default p.slogan{
            margin-bottom: 15px;
        }
    .main-visual-default .main-visual-pager-wrapper li{
        width: 8px;
        height: 8px;
        margin: 0 7px;
        border-width: 3px;
        border-style: solid;
    }
    .main-visual-default .main-visual-pager-wrapper li.slick-active {
        border-width: 7px;
        border-style: solid;
    }
    .main-visual-default .main-visual-pager-wrapper,  
    .main-visual-default .main-visual-arrow-wrapper{   
        opacity: 1;
    }
    .main-visual-default .main-visual-arrow-wrapper{
        display: block;
        margin: -21px auto 0;
        padding: 0;
        width: 90%;
        left: 0;
        right: 0;
    }
    .main-visual-default .main-visual-pager-wrapper{
        bottom: 20px;
    }
    .main-visual-default .main-visual-slogan-wrapper{
        position: absolute;
        bottom: 60px;
        right: 0;
    }


/** END R2G Main Visual - 1 **/
/** START R2G Expandable xList **/
.expandable-xlist{
    overflow: hidden;
}
    .expandable-xlist.clicked .slick-list {
    	overflow: visible;
    }
        .expandable-xlist,
        .expandable-xlist .panel-wrap .xList-item{
            height: 535px;
            position: relative;
        }    
            .expandable-xlist .expandable-xlist-wrapper {
                background-size: cover;
            	background-position: center center;
            	background-repeat: no-repeat;
            	display: -webkit-box;
                display: -moz-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                flex-flow: row wrap;
                height: 100%;
            }
                .expandable-xlist .main-content-wrapper{
                    align-items: start;
                    width: 35vw;
                }
                .show-main-image-on-mobile .expandable-xlist .main-content-wrapper {
                    min-height: auto;
                    position: relative;
                    z-index: 1;
                }
                    .expandable-xlist .main-content-wrapper .content-wrapper{
            	        padding: 25px 25px 0;
                    }
                .expandable-xlist .panel-wrap{
                    width: 65vw;
                    position: relative;
                    box-sizing: border-box;
                    border-left-width: 1px;
                    border-left-style: solid;
                }
                    .expandable-xlist.clicked .panel-wrap .slick-track {
                    	-webkit-transform: translate3d(0,0,0) !important;
                    	-ms-transform: translate3d(0,0,0) !important;
                    	transform: translate3d(0,0,0) !important;
                    }
                    .expandable-xlist .panel-wrap .slick-slide{
                        box-sizing: border-box;
                        border-left-width: 1px;
                        border-left-style: solid;
                    }
                    .slick-slide.active ~ .slick-slide{
                        width: 0 !important;
                    }
                    .expandable-xlist .panel-wrap .slick-slide.active {
                    	flex: 100%;
                    }
                    .expandable-xlist .slick-slide.slick-current {
                    	border-left: 0;
                    }
                        .expandable-xlist .panel-wrap .xList-item{
                            opacity: 0;
                        }
                            .expandable-xlist .panel-wrap .xList-item > .xbox{
                                height: 100%;
                            }
                        .expandable-xlist .panel-wrap .xList-item:first-child,
                        .expandable-xlist .panel-wrap .slick-initialized .xList-item{
                            opacity: 1;
                        }
                    .expandable-xlist .panel-wrap .arrows-wrapper{
                        position: absolute;
                        top: auto;
                        left: 0;
                        bottom: 34px;
                        width: 100%;
                        -webkit-transform: none;
                    	-ms-transform: none;
                    	transform: none;
                    }
                    .expandable-xlist.clicked .panel-wrap .arrows-wrapper{
                        display: none;
                    }
                    
    .expandable-xlist.hide-main-content .panel-wrap{
        width: 100vw;
    }

/** END R2G Expandable xList **/
/** START R2G Header - 3 **/
header.style-3 .container {
    padding: 0;
}
    header.style-3 #branding {
        max-width: 30vw;
        margin: 8px auto;
    }
    header.style-3 .top-bar{
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        float: right;
        clear: right;
        
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        
        -webkit-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
        header.style-3 .top-bar .r2g-top-bar-menu{
            display: inline-block;
            margin-right: 10px;
        }
    header.style-3 .top-bar,
    header.style-3 .header-bottom-bar {
        margin-top: 12px;
    }
    header.style-3 .header-bottom-bar .primary-button{
        position: relative;
        top: auto;
        left: auto;
        width: auto;
    }
    header.style-3 #main-menu nav li {
        margin: 0 0 0 10px;
        position: relative;
        padding: 10px 0;
    }
    header.style-3 #main-menu nav li li {
        margin: 0;
        padding: 10px 5px;
    }
    header.style-3 #main-menu nav > ul > li,
    header.style-3 #more-menu-wrapper nav > ul > li.show-on-768,
    header.style-3 .top-bar .r2g-top-bar-menu nav li,
    header.style-3 #more-menu-wrapper .top-bar-navigation > ul > li.show-on-768{
        display: none;
    }
    header.style-3 #main-menu,
    header.style-3 #main-menu nav > ul > li.show-on-768,
    header.style-3 .top-bar .r2g-top-bar-menu nav li.show-on-768{
        display: inline-block;
    }
    header.style-3 #more-menu-wrapper{
        top: 74px;
    }
    header.style-3 .menu-btn{
        display: none;
        position: relative;
        top: auto;
        right: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    header.style-3 .menu-btn.show-btn-768{
        display: inline-block;
    }
    header.style-3 #more-menu-wrapper .top-bar-navigation{
        margin-top: 30px;
        font-size: 0.9em;
    }
    /* sub menu */
     header.style-3 li ul {
        display: block;
        opacity: 0;
        top: 100%;
        left: 50%;
        width: 150px;
        pointer-events: none;
        position: absolute;
        margin: 0;
        
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    header.style-3 #more-menu li ul {
    	position: relative;
    	top: auto;
    	left: auto;
    	margin: auto;
    	-webkit-transform: none;
    	-ms-transform: none;
    	transform: none;
    }
    header.style-3 .sub-menu-open ul {
        opacity: 1;
        pointer-events: auto;
    }
        header.style-3 .sub-menu-open li {
            margin: 0 0 8px;
            padding: 0 10px;
            width: 100%;
            box-sizing: border-box;
        }
    
    /* social media */
    header.style-3 .top-bar-wrapper .social-media-links {
        display: inline-block;
        vertical-align: top;
    }

/** END R2G Header - 3 **/
/** START R2G xList Main Strip **/
.r2g-xlist-main-strip.xlist-with-rotator .rotatorElement .nav-left.slick-arrow{
    left: -35px;
}
.r2g-xlist-main-strip.xlist-with-rotator .rotatorElement .nav-right.slick-arrow{
   right: -35px;
}

/** END R2G xList Main Strip **/
/** START R2G Flex xList Main Strip **/
.r2g-flex-xlist-main-strip.flex-with-rotator .rotatorElement .nav-left.slick-arrow{
    left: -35px;
}
.r2g-flex-xlist-main-strip.flex-with-rotator .rotatorElement .nav-right.slick-arrow{
   right: -35px;
}

/** END R2G Flex xList Main Strip **/
/** START R2G Content Block - Sub Component **/
.r2g-content-block.r2g-content-block-sub-component{
  padding: 0;
}
/** END R2G Content Block - Sub Component **/
/** START R2G xBox ( Sub Component ) **/
/* style 1 */
   .xbox-style-1 .r2g-xbox {
        flex-flow: row;
    }
    .xbox-style-1 .r2g-xbox .image-wrapper{
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        width: 50%;
        margin: 0;
    }
    .xbox-style-1 .r2g-xbox .flex-container{
        width: 50%;
        position: relative;
        flex-flow: row wrap;
        max-height: 100%;
    }
    .xbox-style-1 .r2g-xbox .flex-container {
        padding: 0 0 0 4%;
    }
    .xbox-style-1.small-image .r2g-xbox .image-wrapper,
    .xbox-style-1.large-image .r2g-xbox .flex-container{
        width: 35%;
    }
    .xbox-style-1.small-image .r2g-xbox .flex-container,
    .xbox-style-1.large-image .r2g-xbox .image-wrapper{
        width: 65%; 
    }
    .xbox-style-1.image-on-right .r2g-xbox .image-wrapper{
        order: 2;
    }
    .xbox-style-1 .r2g-xbox .flex-container
    .xbox-style-1.image-on-left .r2g-xbox .flex-container{
        padding: 0 0 0 4%;
    }
    .xbox-style-1.image-on-right .r2g-xbox .flex-container{
        padding: 0 4% 0 0;
    }

/* style 2 */
    .xbox-style-2 {
        overflow: hidden;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
        overflow: hidden;
        height: auto;
        align-items: center;
        width: 100vw;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-main-strip,
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-list-component {
        width: 100%;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
    	height: auto;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-container,
    .xbox-style-2 .r2g-xbox.r2g-list-component .flex-container{
        position: absolute;
        padding: 0;
        top: 50%;
        left: 5%;
        width: 90%;
        z-index: 1;
        pointer-events: none;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
        .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-items,
        .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items {
            padding: 2%;
            width: 30%;
            pointer-events: auto;
        }

    .xbox-style-2.content-on-center .r2g-xbox .flex-container{
        flex-flow: column;
    }
    .xbox-style-2.content-on-center .r2g-xbox.r2g-list-component .flex-container {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .xbox-style-2.content-on-right .r2g-xbox .flex-container{
        flex-flow: row-reverse;
    }

/** END R2G xBox ( Sub Component ) **/
/** START R2G xBox ( List Component ) **/
.xbox-style-2 .r2g-xbox.r2g-list-component,
.xbox-style-2 .r2g-xbox.r2g-list-component .image-wrapper{
    width: 100%;
}
.xbox-style-1.image-on-left.wrap-text .r2g-xbox {
	display: block;
}
    .xbox-style-1.image-on-left.wrap-text .r2g-xbox .image-wrapper {
        float: left;
        padding: 0 25px 20px 0;
    }
    .xbox-style-1.image-on-left.wrap-text .r2g-xbox .flex-container {
        width: 100%;
        padding: 0;
        display: inline;
        shape-outside: ellipse();
    }

.xbox-style-1.image-on-right.wrap-text .r2g-xbox {
	display: block;
}
    .xbox-style-1.image-on-right.wrap-text .r2g-xbox .image-wrapper {
        float: right;
        padding: 0 0 20px 25px;
    }
    .xbox-style-1.image-on-right.wrap-text .r2g-xbox .flex-container {
        width: 100%;
        padding: 0;
        display: inline;
        shape-outside: ellipse();
    }
/** END R2G xBox ( List Component ) **/
/** START R2G xBox ( Main Strip ) **/
.xbox-style-2 .r2g-xbox.r2g-main-strip,
.xbox-style-2 .r2g-xbox.r2g-main-strip .image-wrapper{
    width: 100%;
}
/** END R2G xBox ( Main Strip ) **/
/** START R2G Two Level Tab - Horizontal **/
    .tabs-horizontal.tabs-first-level > .xList-intro .select-box-wrapper {
        display: none;
    }
    .tabs-horizontal.tabs-first-level > .xList-intro .title-wrapper ul,
    .tabs-horizontal.tabs-first-level > .xList-intro .arrows-wrapper{
        display: block;
    }
    .tabs-horizontal .title-wrapper ul{
        border: 0;
        padding: 0 60px;
        margin-bottom: 0;
        cursor: default;
    }
        .tabs-horizontal .title-wrapper .slick-slide {
            margin-left:3px;
            margin-right:3px;
        }
    .tabs-horizontal .title-wrapper ul:before{
        display: none;
    }
    
    .tabs-horizontal .title-wrapper .slick-list {
        margin-left: -8px;
    }
    
        .tabs-horizontal .title-wrapper li{
            margin: 0;
            border-width: 1px;
            border-style: solid;
        }
        .tabs-horizontal .tabs-second-level .title-wrapper li{
           border:none;
        }
        .tabs-horizontal .title-wrapper li,
        .tabs-horizontal .title-wrapper li.active{
            display: inline-block;
            position: relative;
            top: auto;
            left: auto;
            overflow: visible;
            width: auto;
        }
        .tabs-horizontal .title-wrapper li.active{
            pointer-events: none;
        }
        
    .tabs-first-level > .xList-intro .title-wrapper:after {
        content: '';
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 100%;
        display: block;
        z-index: 0;
        border-bottom-style: solid;
        border-bottom-width: 1px;
    }
    
    
    .tabs-align-left .tabs-horizontal .slick-track,
    .tabs-align-left.tabs-horizontal .slick-track {
        margin-left: 0;
    }
    .tabs-align-right .tabs-horizontal .slick-track,
    .tabs-align-right.tabs-horizontal .slick-track {
        margin-right: 0;
    }
/** END R2G Two Level Tab - Horizontal **/

/** START R2G xBox ( Sub Component ) **/
/* style 1 */
   .xbox-style-1 .r2g-xbox {
        flex-flow: row;
    }
    .xbox-style-1 .r2g-xbox .image-wrapper{
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        width: 50%;
        margin: 0;
    }
    .xbox-style-1 .r2g-xbox .flex-container{
        width: 50%;
        position: relative;
        flex-flow: row wrap;
        max-height: 100%;
    }
    .xbox-style-1 .r2g-xbox .flex-container {
        padding: 0 0 0 4%;
    }
    .xbox-style-1.small-image .r2g-xbox .image-wrapper,
    .xbox-style-1.large-image .r2g-xbox .flex-container{
        width: 35%;
    }
    .xbox-style-1.small-image .r2g-xbox .flex-container,
    .xbox-style-1.large-image .r2g-xbox .image-wrapper{
        width: 65%; 
    }
    .xbox-style-1.image-on-right .r2g-xbox .image-wrapper{
        order: 2;
    }
    .xbox-style-1 .r2g-xbox .flex-container
    .xbox-style-1.image-on-left .r2g-xbox .flex-container{
        padding: 0 0 0 4%;
    }
    .xbox-style-1.image-on-right .r2g-xbox .flex-container{
        padding: 0 4% 0 0;
    }

/* style 2 */
    .xbox-style-2 {
        overflow: hidden;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
        overflow: hidden;
        height: auto;
        align-items: center;
        width: 100vw;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-main-strip,
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-list-component {
        width: 100%;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
    	height: auto;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-container,
    .xbox-style-2 .r2g-xbox.r2g-list-component .flex-container{
        position: absolute;
        padding: 0;
        top: 50%;
        left: 5%;
        width: 90%;
        z-index: 1;
        pointer-events: none;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
        .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-items,
        .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items {
            padding: 2%;
            width: 30%;
            pointer-events: auto;
        }

    .xbox-style-2.content-on-center .r2g-xbox .flex-container{
        flex-flow: column;
    }
    .xbox-style-2.content-on-center .r2g-xbox.r2g-list-component .flex-container {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .xbox-style-2.content-on-right .r2g-xbox .flex-container{
        flex-flow: row-reverse;
    }

/** END R2G xBox ( Sub Component ) **/

/** START R2G xBox ( Sub Component ) **/
/* style 1 */
   .xbox-style-1 .r2g-xbox {
        flex-flow: row;
    }
    .xbox-style-1 .r2g-xbox .image-wrapper{
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        width: 50%;
        margin: 0;
    }
    .xbox-style-1 .r2g-xbox .flex-container{
        width: 50%;
        position: relative;
        flex-flow: row wrap;
        max-height: 100%;
    }
    .xbox-style-1 .r2g-xbox .flex-container {
        padding: 0 0 0 4%;
    }
    .xbox-style-1.small-image .r2g-xbox .image-wrapper,
    .xbox-style-1.large-image .r2g-xbox .flex-container{
        width: 35%;
    }
    .xbox-style-1.small-image .r2g-xbox .flex-container,
    .xbox-style-1.large-image .r2g-xbox .image-wrapper{
        width: 65%; 
    }
    .xbox-style-1.image-on-right .r2g-xbox .image-wrapper{
        order: 2;
    }
    .xbox-style-1 .r2g-xbox .flex-container
    .xbox-style-1.image-on-left .r2g-xbox .flex-container{
        padding: 0 0 0 4%;
    }
    .xbox-style-1.image-on-right .r2g-xbox .flex-container{
        padding: 0 4% 0 0;
    }

/* style 2 */
    .xbox-style-2 {
        overflow: hidden;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
        overflow: hidden;
        height: auto;
        align-items: center;
        width: 100vw;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-main-strip,
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-list-component {
        width: 100%;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
    	height: auto;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-container,
    .xbox-style-2 .r2g-xbox.r2g-list-component .flex-container{
        position: absolute;
        padding: 0;
        top: 50%;
        left: 5%;
        width: 90%;
        z-index: 1;
        pointer-events: none;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
        .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-items,
        .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items {
            padding: 2%;
            width: 30%;
            pointer-events: auto;
        }

    .xbox-style-2.content-on-center .r2g-xbox .flex-container{
        flex-flow: column;
    }
    .xbox-style-2.content-on-center .r2g-xbox.r2g-list-component .flex-container {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .xbox-style-2.content-on-right .r2g-xbox .flex-container{
        flex-flow: row-reverse;
    }

/** END R2G xBox ( Sub Component ) **/

/** START R2G Main Visual **/
   .main-visual-default .slider-navigation {
        width: 40px;
        height: 40px
    }
        .main-visual-default .main-visual-arrow-wrapper .line-one{
            top: 3px;
        }
        .main-visual-default .main-visual-arrow-wrapper .line-two{
            bottom: 3px;
        }
    
    .main-visual-default .main-visual-slogan-wrapper{
        width: 100%;
        position: absolute;
        bottom: 38px;
        z-index: 1;
        display: block;
    }
    
        .main-visual-default p.slogan{
            margin-bottom: 15px;
        }
    .main-visual-default .main-visual-pager-wrapper li{
        width: 8px;
        height: 8px;
        margin: 0 7px;
        border-width: 3px;
        border-style: solid;
    }
    .main-visual-default .main-visual-pager-wrapper li.slick-active {
        border-width: 7px;
        border-style: solid;
    }
    .main-visual-default .main-visual-pager-wrapper,  
    .main-visual-default .main-visual-arrow-wrapper{   
        opacity: 1;
    }
    .main-visual-default .main-visual-arrow-wrapper{
        display: block;
        margin: -21px auto 0;
        padding: 0;
        width: 90%;
        left: 0;
        right: 0;
    }
    .main-visual-default .main-visual-pager-wrapper{
        bottom: 20px;
    }
    .main-visual-default .main-visual-slogan-wrapper{
        position: absolute;
        bottom: 60px;
        right: 0;
    }


/** END R2G Main Visual **/

/** START R2G xBox ( Sub Component ) **/
/* style 1 */
   .xbox-style-1 .r2g-xbox {
        flex-flow: row;
    }
    .xbox-style-1 .r2g-xbox .image-wrapper{
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        width: 50%;
        margin: 0;
    }
    .xbox-style-1 .r2g-xbox .flex-container{
        width: 50%;
        position: relative;
        flex-flow: row wrap;
        max-height: 100%;
    }
    .xbox-style-1 .r2g-xbox .flex-container {
        padding: 0 0 0 4%;
    }
    .xbox-style-1.small-image .r2g-xbox .image-wrapper,
    .xbox-style-1.large-image .r2g-xbox .flex-container{
        width: 35%;
    }
    .xbox-style-1.small-image .r2g-xbox .flex-container,
    .xbox-style-1.large-image .r2g-xbox .image-wrapper{
        width: 65%; 
    }
    .xbox-style-1.image-on-right .r2g-xbox .image-wrapper{
        order: 2;
    }
    .xbox-style-1 .r2g-xbox .flex-container
    .xbox-style-1.image-on-left .r2g-xbox .flex-container{
        padding: 0 0 0 4%;
    }
    .xbox-style-1.image-on-right .r2g-xbox .flex-container{
        padding: 0 4% 0 0;
    }

/* style 2 */
    .xbox-style-2 {
        overflow: hidden;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
        overflow: hidden;
        height: auto;
        align-items: center;
        width: 100vw;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-main-strip,
    .xbox-style-2.parent-width-xbox .r2g-xbox.r2g-list-component {
        width: 100%;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
    	height: auto;
    }
    .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-container,
    .xbox-style-2 .r2g-xbox.r2g-list-component .flex-container{
        position: absolute;
        padding: 0;
        top: 50%;
        left: 5%;
        width: 90%;
        z-index: 1;
        pointer-events: none;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
        .xbox-style-2 .r2g-xbox.r2g-main-strip .flex-items,
        .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items {
            padding: 2%;
            width: 30%;
            pointer-events: auto;
        }

    .xbox-style-2.content-on-center .r2g-xbox .flex-container{
        flex-flow: column;
    }
    .xbox-style-2.content-on-center .r2g-xbox.r2g-list-component .flex-container {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .xbox-style-2.content-on-right .r2g-xbox .flex-container{
        flex-flow: row-reverse;
    }

/** END R2G xBox ( Sub Component ) **/